/* CSS Document */
@font-face {
    font-family: UVN_HHH;
    src:    url('../../font/UVNHongHaHepBold.eot');
    src:    url('../../font/UVNHongHaHepBold.eot?#iefix')   format('embedded-opentype'), 
            url('../../font/UVNHongHaHepBold.woff')         format('woff'), 
            url('../../font/UVNHongHaHepBold.ttf')          format('truetype'), 
            url('../../font/UVNHongHaHepBold.svg')          format('svg');
    font-weight: normal;
    font-style: normal;
}
html,body{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;	
	background:#fefefe;
	font-size:14px;
	color:#464646;
	font-size:12px;
}
.banner{
	position:relative;	
	width:100%;
}
.menubar{
	background:#dfdfdf;
	height:40px;	
	border-bottom:solid 1px #d2392c;
	width:100%;
}
.slide-show{ 
	background:#d2392c;
}
.box-home1{
	background:#f2f2f0;	
	background-size:100%;
}
.box-home3{

}
.box-home2{
	background:#f6f6f6;
}
.footer{
	background:#ececec;
}
.menu-mobile-fix{
	height:39px;
	padding:0px;
	margin:0px;
	max-width:1100px;
}
.menu-mobile-fix li{
	list-style:none;
	float:left;
	line-height:40px;

	text-align:center;
	height:39px;
	border-right:solid 1px #FFF;
}
.menu-mobile-fix li:last-child{
	border-right:none;	
}
.menu-mobile-fix li a{ 
	text-decoration:none;
	color:#333;
	display:inherit;
	padding:0px 15px;
}
.menu-mobile-fix li.active,.menu-mobile-fix li.current,.menu-mobile-fix li:hover{
	background:#d2392c;
	
}
.menu-mobile-fix li.current a,.menu-mobile-fix li.active a,.menu-mobile-fix li:hover a{ 
	color:#FFF;
	text-shadow:1px 1px 1px #333;
}
#nav{
	height:39px;
	padding:0px;
	margin:0px;
	max-width:1100px;
	margin:0 auto;
	font-family:'UVN_HHH', Arial, Helvetica, sans-serif;	
	text-transform:uppercase;
	font-size:16px;
	text-shadow:1px 1px 1px #FFF;
}
#nav li{
	list-style:none;
	float:left;
	line-height:40px;
    /* transform: skewX(25deg);  e.g. skewX(25deg) */
/*	transform: skewY(25deg);*/
	text-align:center;
	height:39px;
	border-right:solid 1px #FFF;
	/*-webkit-border-radius:0px 7px 0px 0px;
	-moz-border-radius:0px 7px 0px 0px;
	-ms-border-radius:0px 7px 0px 0px;
	border-radius:0px 7px 0px 0px;*/
	position:relative;
	
}
#nav li:last-child{
	border-right:none;	
}
#nav li a{ 
	text-decoration:none;
	color:#333;
	display:inherit;
	padding:0px 11px;
	/*transform: skewX(-5deg);*/
}
#nav li.active,#nav li.current,#nav li:hover{
	background:#d2392c;
}
#nav li.current a,#nav li.active a,#nav li:hover a{ 
	color:#FFF;
	text-shadow:1px 1px 1px #333;
}
#nav li ul{
	padding:0px;
	margin:0px;
	position:absolute;
	left:0px;
	top:100%;
	width:230px;
	background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(242,242,242,1) 5%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(5%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 5%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(242,242,242,1) 5%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(242,242,242,1) 5%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(242,242,242,1) 5%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */	
	/*transform: skewX(-25deg);*/
	display:none;
	border:solid 1px #CCC;
	border-top:solid 2px #d2392c;
	font-size:14px;
	z-index:99999;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
}
#nav li ul li{
	transform: skewX(0deg);
	width:100%;
	text-align:left;
	border-bottom:solid 1px #CCC;
	border-top:solid 1px #FFF;
}
#nav li.active ul li a,#nav li:hover ul li a,#nav li ul li a{
	color:#333;
	text-shadow:none;	
}
#nav li.active ul li:hover a,#nav li:hover ul li:hover a,#nav li ul li:hover a{
	color:#FFF;	
}
#nav li ul li:first-child{
	border-top:none;	
}
.cat-home-h1{
	font-weight:normal;
	padding:0px;
	margin:0px;	
}
.cat-home-h1 a{
	text-decoration:none;
	color:#333;	
}
.c,.c5,.c10,.c15,.c20,.c30,.c3,.c2{
	clear:both;	
}
.c{
	height:1px;	
}
.c2{
	height:2px;	
}
.c3{
	height:3px;	
}
.c5{
	height:5px;	
}
.c10{
	height:10px;	
}
.c15{
	height:15px;	
}
.c20{
	height:20px;	
}
.c30{
	height:30px;	
}
.line-red-bottom{
	border-bottom:solid 2px #d2392c;
	width:50%;
	margin:0 auto;
	margin-top:5px;
}

.arrow-div {
	position: relative;
	background: #d2392c;
	padding:0px;
	margin:0px;
	height:40px;
	color:#FFF;
	line-height:40px;
	font-weight:normal;
	font-size:20px;
	margin-right:20px;
	
}
.arrow-div  a{
	display:inherit;
	color:#FFF;
	text-decoration:none;	
	padding:0px 10px;
	overflow:hidden;
	display:block;
	overflow:hidden;
	height:40px;
}
.arrow-div:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(241, 241, 241, 0);
	border-left-color: #d2392c;
	border-width: 20px;
	margin-top: -20px;
}
.y-kiem-box{
	
}
.y-kiem-box {
	position: relative;
	background: #fff;
	border: 1px solid #DDDDDD;
	padding:10px;
	text-align:justify;
}
.y-kiem-box:after, .y-kiem-box:before {
	top: 100%;
	left: 25px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.y-kiem-box:after {
	border-color: rgba(241, 241, 241, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.y-kiem-box:before {
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #DDDDDD;
	border-width: 11px;
	margin-left: -11px;
}
.y-kiem-info-name{
	padding-left:15px;	
}
.y-kiem-info-name .name{
	color:#d2392c;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:3px;
}
.y-kiem-info-name .name a{
	color:#d2392c;
	text-decoration:none;
}
.y-kiem-box .fa-quote-left{
	background:#d2392c;
	color:#FFF;
	padding:4px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	margin-right:5px;
}
.hotline-bottom-label{
	font-size:16px;
	color:#676767;	
	font-weight:bold;
}
.hotline-bottom{
	color:#d2392c;
	font-size:20px;
	font-weight:bold;
}
.hotline-bottom a{
	color:#d2392c;
	text-decoration:none;
}
.btn-newslatter{
	height:32px;
	width:115px;
	background:#d2392c;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	display:block;	
	text-align:center;
	line-height:36px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	right:-120px;
	position:absolute;
	top:0px;
}
.txt-newsletter{
	margin-right:120px;
	position:relative;
	margin-top:5px;
}
.txt-newsletter input{
	width:100%;	
	height:32px;
	border:solid 1px #d7d7d7;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	padding:0px 5px;
}
.hotline-top{
	color:#d2392c;
	font-size:18px;	
	font-family:'UVN_HHH', Arial, Helvetica, sans-serif;
}
.hotline-top a{
        color:#d2392c;
        text-decoration:none;
}
.hotline-top i{
	width:24px;
	height:24px;
	border:solid 1px #d2392c;
	text-align:center;
	line-height:25px;
	font-size:18px;	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
}
.crumb{
	border-bottom:solid 1px #CCC;
	padding-bottom:3px;	
	font-size:12px;
	font-weight:bold;
}
.crumb i{
	font-size:14px;	
}
.crumb a{
	text-decoration:none;
	color:#333;	
}
.crumb a:hover{
	text-decoration:underline;	
}
.title-page{
	font-family:'UVN_HHH', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	margin:0px;	
}
.titleboxright {
	background: #d2392c url(../../images/pc/titleboxleft1.jpg)no-repeat left top;
	height: 37px;
	line-height: 37px;
	padding-left: 16px;
	overflow:hidden;
}
.titleboxright h3 {
	font-weight: normal;
	color: #f30000;
	background: url(../../images/pc/titleboxleft2.jpg)repeat-x top;
	float: left;
	padding: 0;
	margin: 0;
	font-family:'UVN_HHH', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	height:37px;
	overflow:hidden;
}
.titleboxright .catname{
	padding-top:8px;
}

.titleboxright .arrow {
	background: url(../../images/pc/titleboxleft3.jpg)no-repeat top left;
	width: 36px;
	height: 37px;
	float: left;
}
.titleboxright  a{
	color: #0C81C7;
	text-decoration:none;
}
.menuright{
	padding:0px;
	margin:0px;
	border:solid 1px #d1d3d4;
	border-top:none;	
	border-bottom:none;
}

.menuright li{
	border-bottom:solid 1px #d1d3d4;

	list-style:none;
	color:#414042;
}
.menuright li.active,.menuright li:hover{
	background:#f3f3f3;
}
.menuright li a{
	color:#414042;
	text-decoration:none;
	font-weight:bold;	
	display:inherit;
padding:10px;
}
.menuright li:hover a{
	color:#f30000;
}
.content-text{
	line-height:18px;	
}
.content-text img{
	max-width:100%;	
}
.tool-article a {
	color: #3a3a3a;
	text-decoration: none;
}
.other-article{
	padding:10px 0px;
	margin:0px;
	border-top:solid 1px #CCC;	
}
.other-article li{ 
	list-style:none;
	padding:2px 0px;
}
.other-article li a{
	
	text-decoration:none;
	color:#333;
}
.other-article li a:hover{
	text-decoration:underline;	
}
.other-article li a i{
	margin-right:5px;
	color:#f30000;	
}
.news-name{
	font-size:16px;
	padding:0px;
	margin:0px;	
}
.news-name a{
	color:#333;
	text-decoration:none;	
}
.news-name a:hover{
	text-decoration:underline;	
}
.news-intro{
	padding:5px 0px 0px 0px;
}
.page{
	border:solid 1px #CCC;
	text-decoration:none;
	padding:2px;
	margin:2px;	
	color:#333;
	font-weight:bold;
}
.clicked{
	border:solid 1px #d2392c;
	background:#d2392c;
	padding:2px; 
	margin:2px;
	color:#FFF;
	font-weight:bold;
}
.news-detail-name{
    font-family: "UVN_HHH",Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin-bottom: 10px;
    padding: 0;
}

.intro-detail{
	font-size:13px;	
}
.content-text{
	font-size:13px;
	line-height:18px;	
	text-align:justify;
}
.content-text img{
	max-width:100%;	
}
.downloadfile{
	color:#0C81C7;
	text-decoration:none;	
}
.txt-contact{
	width:100%;
	margin-top:3px;	
	margin-bottom:5px;
	border:solid 1px #CCC;
	padding:5px;
}
.error{
	color:#FF0000;	
}
.btn-send{
	border:solid 1px #d2392c;
	background:#d2392c;	
	padding:5px 25px;
	margin-top:5px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#FFF;
	font-size:16px;
}
.library-title{
	background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
	border:solid 1px #cfcfcf;	
	padding:8px 10px;
	margin:0px;
	text-transform:uppercase;
	font-size:14px;
	color:#0C81C7;
	margin-right:20px;
}
.library-title a{
	color:#0C81C7;
	text-decoration:none;	
}
.library-title i{
	margin-right:5px;
	font-size:16px;	
	float:left;
}
.image-video{
	background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	text-align:center;
	border:solid 1px #CCC;
	position:relative;
	padding:2px;
	margin-bottom:5px;
}
.image-video img{
	max-height:100%;
	max-width:100%;	
}
.image-video .fa-play{
	position:absolute;
	top:45%;
	left:45%;	
	font-size:40px;
	opacity:.8;
	color:#FF0000;
}
.image-video .fa-search-plus{
	position:absolute;
	top:45%;
	left:45%;	
	width:25px;
	height:25px;
	background:#000;
	font-size:20px;
	text-align:center;
	line-height:25px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	opacity:0.6;
	color:#FFF;
}
.paddingright0{
	padding-right:0px !important;	
}
.library_viewall{
	float:right;	
	font-weight:normal;
	text-transform:none;
}
.news-item-right{
	border-bottom:solid 1px #EEE;
	padding-top:5px;
}
.news-right{
	padding:5px 0px;	
}
.image-news-right{
	width:65px;
	float:left;
	margin-right:5px;	
}
.news-item-right a{
	color:#333;
	text-decoration:none;
	font-weight:bold;	
}
.news-item-right a:hover{
	text-decoration:underline;	
}
.box-border-home{
	border-top:none;
}
.cell-photo-home{
	width:50%;	
	float:left;
	padding:2px;
}
.news2-image{
	float:left;	
	margin-right:5px;
}
.themanh-home .full-info{
	border:solid 1px #CCC;
	background:#FFF;
	height:200px;
	width:100%;
	left:0px;
	bottom:0px;
	z-index:999999;
	position:absolute;
	display:none;
}
.hotline-bar{
	color:#FF0000;
	text-decoration:none;
	font-size:20px;	
	margin-left:20px;
	font-weight:bold;	
}
.hotline-bar a{
	color:#FF0000 !important;
	
}
.hotline-bar a:hover,.hotline-bar:hover{
	color:#FFF !important;	
}

.item-news{
	padding-bottom:5px;
	border-bottom:1px dotted #ccc;
}

.item-news .news-name{
	font-size:14px;
	font-weight:bold;
}
#pageall{
	width:100%;
	text-align:center;
}
#pageall a{
	padding:8px;
	margin-left:5px;
	margin-right:5px;
	font-size:12px;
	font-weight:bold;
}
.current{
	color:#FF0000;
}

.content-text h2, .content-text h3, .content-text h4{
	font-size:16px;
}
.intro-detail{
	font-style:italic;
	box-sizing: border-box; 
	margin: 0px; 
	padding: 0px; 
	font-weight: normal; 
	font-size: 13px; 
	color: rgb(70, 70, 70); 
	line-height: 18px; 
	text-align: justify; 
	background-color: rgb(254, 254, 254);
}


.block_tag .txt_tag {
	background: #f1f1f1 url("../../images/pc/bg_icon_tag.gif") no-repeat scroll left top;
	color: #939393;
	float: left;
	font: 400 11px/20px arial;
	height: 20px;
	margin: 0 5px 0 0;
	padding: 0 10px 0 20px;
}
.block_tag .tag_item:hover {
	background: #e2e2e2 none repeat scroll 0 0;
}
.block_tag .tag_item {
	background: #f1f1f1 none repeat scroll 0 0;
	color: #656565;
	display: inline-block;
	float: left;
	font: 400 11px/20px arial;
	height: 20px;
	margin: 0 5px 5px 0;
	padding: 0 10px;
	white-space: nowrap;
}